body {background-color:#FFFFFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#101010 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#339CED ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {background-repeat:no-repeat;}
h1,h2,h3,h4 {font-family:Open Sans;line-height:1.3em!important;text-transform:none!important;font-style:normal!important;font-weight:400!important;}
h1 {font-size:1.8em;line-height:1.3em!important}
h2 {font-size:2.8em;}
h3 {font-size:1.8em;}
h4 {font-size:1.4em;color:#101010;}
h1,h2,h3,h5,h6 {color:#101010}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color:inherit;font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit;line-height:inherit;letter-spacing:inherit;text-transform:inherit}
#pageid273181 .embed-responsive.embed-responsive-4by3 {margin-bottom:0}
#pageid273181 figure > a:first-child {display:block;float:left;width:100%;height:250px;overflow:hidden;}
#pageid273181 figcaption {float:left;width:100%;padding:0;margin:0;}
#pageid273181 h3 {padding:0;margin:0;}
#mains #colOne > h1:first-child {text-align:center!important;font-size:2em;}
p {font-family:Open Sans;font-size:16px;line-height:28px;text-transform:none;font-style:normal;font-weight:400;}
a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,p a:hover {color:#0cc3ce}
a,p a {text-decoration:none;cursor:pointer;-webkit-transition:color .15s ease-out;-moz-transition:color .15s ease-out;-o-transition:color .15s ease-out;-ms-transition:color .15s ease-out;transition:color .15s ease-out}
hr {border:0;height:0;border-top:1px solid rgba(0, 0, 0, 0.1);border-bottom:1px solid rgba(255, 255, 255, 0.3);}
a {text-decoration:none}
BODY,TABLE,TD {font-size:10pt }
small {font-size:8pt }
table {width:100%}
th {text-align:left}
td {text-align:center}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#navs {width:100%;margin:0 auto;float:left;background:#000000;}
#cmslogo {float:left;margin-left:20px;margin-top:10px;}
.cmsDefaultTextLogo {width:100%}
#header {width:100%;margin:0 auto;padding:0px 0px;}
div#cmsPageBannerSlideDiv img {width:100%;}
div#cmsPageBannerSlideDiv {width:100%;max-height:760px;overflow:hidden;}
#mains {width:100%;max-width:1000px;margin:0 auto;padding:0;background:#ffffff;border-top:none;}
#colOne {float:left;width:100%;}
#homepageform {background:none repeat scroll 0% 0% rgb(243, 243, 243);border:1px solid rgb(204, 204, 204);padding:10px;border-radius:6px 6px 6px 6px;}
#zone2 {width:100%;float:left}
section.zone2Wrapper {width:100%;max-height:760px;position:absolute;top:100px;}
section.zone2Wrapper #cmsZone2 {top:20px;left:20%;right:20%;position:absolute;width:960px;}
@media only screen and (min-width:767px)and (max-width:1240px){section.zone2Wrapper #cmsZone2 {left:10%;}
}
@media only screen and (min-width:1240px){#cmsZone2 {}
}
#cmsZone2 {background-position:center !important;background-repeat:no-repeat !important;background-size:cover !important;}
section.zone2Wrapper #cmsZone2 .column {background-color:rgba(255, 255, 255, 0.6);}
body#pageid59488 #mains {background:none;width:100%;}
#pageid59488 div#ContentCMS .column {background-color:rgba(255, 255, 255, 0.6);}
div#ContentCMS {background-color:white;}
#pageid59488 div#ContentCMS {background-color:white;width:100%;margin:0 auto;}
#pageid59488 div#cmsPageContent {width:1000px;margin:0 auto;}
body#pageid59157 #cmsZone2 .column.half {background:none!important;margin:4em 0;}
body#pageid59157 #cmsZone2 {background-image:url(/images/Suzzane-Masefield-Home-page-banner.jpg)!important;background-position:center -40px !important;background-repeat:no-repeat !important;background-size:cover !important;}
body#pageid59488.wgtid300 #cmsZone2 {}
body#pageid288737 #cmsZone2 {}
#pageid72670 #cmsZone2,#pageid209110 #cmsZone2 {background-color:#rgba(255, 255, 255, 0.6);position:absolute}
#cmsPageContent .column .edit * {margin-top:0}
#optintitle{color:rgb(01,00,66);font-size:20px}
#optinsubtitle{color:rgb(01,00,66);font-size:16px}
#inputfield {border:1px solid rgb(204,204,204);padding:5px;border-radius:6px 6px 6px 6px;background-color:rgb(255, 255, 255);background-image:moz-linear-gardient(center top , rgb(234, 234, 234), rgb(255, 255, 255));}
.btn-primary {background-color:#339ced;}
.btn-primary a {color:#fff;}
.btn,.btn-default,.btn-primary {padding:1em;font-size:0.8em;line-height:1em;border-radius:0;letter-spacing:1.2px;text-transform:uppercase;font-style:normal;font-weight:700;}
.content {width:1000px;margin:0 auto;padding:4em;}
.list-style-3col .cmsItem {margin:1em;}
.cmsItemLI .cmsItem .cmsImage {max-height:200px;min-height:200px !important;overflow:hidden;margin-bottom:1em;}
.cmsImage img {width:100%;margin:0 !important;}
.list-style-3col .cmsItem .cmsTitle {text-align:left !important;}
a.socialmediaicon.cmsSocialIconRSS,a.socialmediaicon.cmsSocialIconSubscribe.colorbox.cboxElement {display:none;}
#footer {background-color:black;color:white;padding:2em;}
#footer h3 {color:white;}
.showMobileSite {float:left;width:100%;}
BODY {font-size:100% ;}
BODY {line-height:150% ;}
#menu {padding:0;margin:1em auto;background-color:#000000;float:right;text-align:right;}
#menu ul {list-style:none;margin-top:0;width:100%;float:right;padding:10px;line-height:1;}
#menu li {display:inline-block;position:relative;z-index:200;text-align:left;}
#menu li a {padding:0 0.5em;margin:0;line-height:25px;text-decoration:none;display:block;font-size:12px;}
#menu li a:hover {border-bottom:2px solid;border-color:#4082ae;}
#menu li.menuliactive a, #menu li.menuliactive a:hover {}
#menu li:hover<a {border-bottom:2px solid;border-color:#FF0;color:#ffffff}
#menu li ul {position:absolute;width:120px;left:-999em;background-color:#192839;padding:0}
#menu li ul ul {margin:-26px 0 0 120px;padding:0px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;width:100%}
#menu li li a {padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;border-bottom:0px solid;width:100%;background-color:#EEEEEE;}
#menu li li a:visited {color:#fff;}
#menu li li a:hover {#222;background-color:#192839;border-bottom:0px solid;}
#menu li:hover>a {background-color:#192839;border-bottom:2px solid;border-color:#4082ae;}
#menu li li:hover>a {background-color:#BFD0E3;border-bottom:0px solid;}
#menu li li li:hover>a {background-color:#BFD0E3;border-bottom:0px solid;}
#menu li.menuliactive li a, #menu li.menuliactive li a:hover {}
#menu ul li:hover ul li a:link {color:#fff}
#catmenu {margin:0;padding:0;margin-top:10px;width:120px;}
#catmenu ul {list-style:none;padding:1px;
margin:0px ;
width:120px;}
#catmenu li {left:0px;margin:0px ;padding:0px;display:block;position:relative;width:120px;}
#catmenu a , #catmenu a:visited {text-align:center;
text-decoration:none;
font-size:9pt;
display:block;
width:120px;
color:white;
background-color:#333;padding:2px;
margin:1px;
}
#catmenu a:hover, #catmenu a:visited:hover {
color:white;background-color:#666;}

#catmenu ul ul {display:none;
visibility:hidden;
position:absolute;top:0px;left:121px;width:130px;
margin:0px;
padding:0px;}
#catmenu ul ul ul {position:absolute;display:none;
top:auto;
left:0px;
margin:-20px 70px;
width:130px;
}
#catmenu ul ul a, #catmenu ul ul a:visited {
background-color:#666;color:white;width:130px;height:20px;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0px;}
#catmenu ul ul a:hover {
color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;
}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;
}
}
H1,H2,H3 {color:#101010 ;}
H2,H3 {color:#101010 ;}
H3 {color:#101010 ;}
A {color:#339CED ;}
A:active, A:hover {color:#339CED ;}
A:visited {color:#339CED ;}
BODY {font-family:Open Sans, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Open Sans, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#000000 }
#menu a:link, #menu a:visited {color:#ffffff }